/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you wish to add, delete or rename functions or slots use
** Qt Designer which will update this file, preserving your code. Create an
** init() function in place of a constructor, and a destroy() function in
** place of a destructor.
*****************************************************************************/
void Dlg_MyAlertBox::pushButton1_clicked()
{done (100);
}


void Dlg_MyAlertBox::pushButton2_clicked()
{done (200);
}


void Dlg_MyAlertBox::pushButton3_clicked()
{done (300);
}


void Dlg_MyAlertBox::pushButton4_clicked()
{done (400);
}
  
